
/*BEGIN text_1605200813326*/
#text_1605200813326 {background-color: rgba(0, 0, 0, 0) }
/*END text_1605200813326*/
/*BEGIN logotipo_1606769226192*//*END logotipo_1606769226192*/
/*BEGIN menu_1547568499874*/
#menu_1547568499874 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547568499874 .omw-menu > ul > li > a {color:rgb(40, 45, 51);}
#menu_1547568499874 .omw-menu > ul > li > a {padding:0;}
#menu_1547568499874 .omw-menu > ul > li:hover {background-color:rgba(255, 255, 255, 0.1) !important;color:rgb(29, 131, 237) !important}
#menu_1547568499874 .omw-menu > ul > li:hover a {color:rgb(29, 131, 237) !important}
#menu_1547568499874 .omw-menu > ul > li.omw-active {background-color:rgba(255, 255, 255, 0.1) !important;color:rgb(29, 131, 237) !important}
#menu_1547568499874 .omw-menu > ul > li.omw-active a {color:rgb(29, 131, 237) !important}
#menu_1547568499874 .omw-menu > ul > li.active > a {background-color:rgba(255, 255, 255, 0.1)}
#menu_1547568499874 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547568499874 .omw-menu > ul ul.hsub li a {background-color:rgb(40, 45, 51);color:rgb(40, 45, 51) !important; }
#menu_1547568499874 .omw-menu > ul ul li:hover > a {background-color:rgb(40, 45, 51) !important;color:rgb(29, 131, 237) !important }
#menu_1547568499874 .omw-menu > ul ul ul::after {border-color:transparent rgb(40, 45, 51) transparent transparent }
#menu_1547568499874 .omw-menu {border-radius: 0px }
#menu_1547568499874 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547568499874 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547568499874 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1547568499874 ul.omw-plugin-menu-3 li {margin-left: 15px }
#menu_1547568499874 ul.omw-plugin-menu-3 li {margin-right: 15px }
#menu_1547568499874 ul.omw-plugin-menu-3 li a {color: rgb(40, 45, 51) }
#menu_1547568499874 ul.omw-plugin-menu-3 li a {font-family: Catamaran; font-weight: normal; font-style: normal }
#menu_1547568499874 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1547568499874 ul.omw-plugin-menu-3 li a {line-height: 31px }
#menu_1547568499874 .omw-menu > ul > li > ul {top: 61px }
#menu_1547568499874 .omw-menu > ul > li:hover > ul {top: 61px }
#menu_1547568499874 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547568499874 ul.omw-plugin-menu-3 li {padding-right:0px; padding-left:0px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:15px;}
#menu_1547568499874 ul.hsub {top:31px !important;left:-99999px !important;}
#menu_1547568499874 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547568499874 .omw-menu{min-width:auto !important;}
#menu_1547568499874 .omw-menu ul ul{min-width:auto !important;}
#menu_1547568499874 .omw-menu ul.hsub li a{padding:0 0px !important} 
#menu_1547568499874 ul.hsub li {float:none;width:100%;}
#menu_1547568499874 a{text-align:left !important;}
/*END menu_1547568499874*/
/*BEGIN categorias_1605223858838*/
#categorias_1605223858838 .mm-title-element {color:rgb(0, 0, 0);}
#categorias_1605223858838 .mm-title-element:hover {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-option-title:hover .mm-title-element {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-1-title-element {color:rgb(0, 0, 0);}
#categorias_1605223858838 .mm-1-subnivel-titulo {color:rgb(0, 0, 0);}
#categorias_1605223858838 .mm-1-subnivel2-titulo {color:rgb(0, 0, 0);}
#categorias_1605223858838 .mm-marcas-titulo {color:rgb(0, 0, 0);}
#categorias_1605223858838 .mm-title-element {font-size:20px;}
#categorias_1605223858838 .mm-1-title-element {font-size:14px;}
#categorias_1605223858838 .mm-1-title-element:hover {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-1-subnivel-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-1-subnivel2-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-marcas-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:rgb(28, 102, 236);}
#categorias_1605223858838 .mm-title-element {font-family:Catamaran;font-weight:normal;font-style:normal;}
#categorias_1605223858838 .mm-1-title-element {font-family:Catamaran;font-weight:normal;font-style:normal;}
#categorias_1605223858838 .mm-1-subnivel-titulo {font-family:Catamaran;font-weight:700;font-style:normal;}
#categorias_1605223858838 .mm-1-subnivel2-titulo {font-family:Catamaran;font-weight:normal;font-style:normal;}
#builder-sections #categorias_1605223858838 [rel='promocoes'] {color:transparent !important;}
#categorias_1605223858838 .mm-option-sub {min-height:300px;}
#categorias_1605223858838 .mm-1-option-sub {min-height:300px;}
#categorias_1605223858838 .marcasMain {max-height:300px;}
/*END categorias_1605223858838*/
/*BEGIN categorias_1606777464241*/
#categorias_1606777464241 .mm-title-element {color:rgb(0, 0, 0);}
#categorias_1606777464241 .mm-title-element:hover {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-option-title:hover .mm-title-element {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-1-title-element {color:rgb(0, 0, 0);}
#categorias_1606777464241 .mm-1-subnivel-titulo {color:rgb(0, 0, 0);}
#categorias_1606777464241 .mm-1-subnivel2-titulo {color:rgb(0, 0, 0);}
#categorias_1606777464241 .mm-marcas-titulo {color:rgb(0, 0, 0);}
#categorias_1606777464241 .mm-title-element {font-size:20px;}
#categorias_1606777464241 .mm-1-title-element {font-size:14px;}
#categorias_1606777464241 .mm-1-title-element:hover {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-1-subnivel-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-1-subnivel2-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-marcas-titulo:hover {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-left-panel .mm-1-option-title:hover .mm-1-title-element {color:rgb(28, 102, 236);}
#categorias_1606777464241 .mm-title-element {font-family:Catamaran;font-weight:normal;font-style:normal;}
#categorias_1606777464241 .mm-1-title-element {font-family:Catamaran;font-weight:normal;font-style:normal;}
#categorias_1606777464241 .mm-1-subnivel-titulo {font-family:Catamaran;font-weight:700;font-style:normal;}
#categorias_1606777464241 .mm-1-subnivel2-titulo {font-family:Catamaran;font-weight:normal;font-style:normal;}
#builder-sections #categorias_1606777464241 [rel='promocoes'] {color:transparent !important;}
#categorias_1606777464241 .mm-option-sub {min-height:300px;}
#categorias_1606777464241 .mm-1-option-sub {min-height:300px;}
#categorias_1606777464241 .marcasMain {max-height:300px;}
/*END categorias_1606777464241*/
/*BEGIN categorias_1606777539919*/
#categorias_1606777539919 .omw-categorias > ul > li > a {background-color:rgb(255, 255, 255)}
#categorias_1606777539919 .omw-categorias > ul > li > a {color:rgb(0, 0, 0)}
#categorias_1606777539919 .holder {color:rgb(0, 0, 0)}
#categorias_1606777539919 .omw-categorias > ul > li > a {border-bottom: 1px solid rgba(0, 0, 0, 0)}
#categorias_1606777539919 .omw-categorias > ul > li > a:hover, #categorias_1431970543768 .omw-categorias > ul > li.active > a, #categorias_1431970543768 .omw-categorias > ul > li.open > a {background-color:rgb(28, 102, 236) !important; color:rgb(250, 250, 250) !important}
#categorias_1606777539919 .omw-categorias ul {font-family:Catamaran; font-weight:normal; font-style:normal}
#categorias_1606777539919 .omw-categorias ul ul li a  {background-color:rgb(73, 80, 90);color:rgb(255, 255, 255) !important}
#categorias_1606777539919 .omw-categorias ul ul li:hover > a, #categorias_1431970543768 .omw-categorias ul ul li.open > a, #categorias_1431970543768 .omw-categorias ul ul li.active > a   {background-color:rgb(84, 90, 99);color:rgb(255, 255, 255)}
#categorias_1606777539919 .omw-categorias a {font-size: 12px !important; padding-bottom:12px !important; padding-top:12px !important}
#categorias_1606777539919 .omw-categorias ul ul li a  {box-shadow:0 1px 0 rgb(194, 207, 209) inset}
#categorias_1606777539919 .omw-categorias a {text-transform: none;}
#categorias_1606777539919 {width:auto !important;}
#categorias_1606777539919 .omw-categorias{min-width:10px !important;}
#categorias_1606777539919 a{text-align:left !important;}
/*END categorias_1606777539919*/
/*BEGIN categorias_1606777575539*/
#categorias_1606777575539 .omw-categorias {background-color:rgb(47, 59, 75);}
#categorias_1606777575539 .omw-categorias > ul > li > a {color:rgb(252, 252, 252);}
#categorias_1606777575539 .omw-categorias > ul > li > a {padding:0;}
#categorias_1606777575539 .omw-categorias > ul > li:hover {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important}
#categorias_1606777575539 .omw-categorias > ul > li:hover a {color:rgb(255, 255, 255) !important}
#categorias_1606777575539 .omw-categorias > ul > li.active > a {background-color:rgb(47, 59, 75)}
#categorias_1606777575539 .omw-categorias > ul > li > a {border-color:rgb(47, 59, 75)}
#categorias_1606777575539 .omw-categorias > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#categorias_1606777575539 .omw-categorias > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#categorias_1606777575539 .omw-categorias > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#categorias_1606777575539 .omw-categorias {border-radius: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li {background-color: rgb(47, 59, 75) }
#categorias_1606777575539 ul.omw-plugin-menu-3 > li {border-color: rgb(47, 59, 75) }
#categorias_1606777575539 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#categorias_1606777575539 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li {margin-left: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li {margin-right: 0px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#categorias_1606777575539 ul.omw-plugin-menu-3 li a {font-family: Catamaran; font-weight: normal; font-style: normal }
#categorias_1606777575539 ul.omw-plugin-menu-3 li a {font-size: 12px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li a {line-height: 40px }
#categorias_1606777575539 .omw-categorias > ul > li > ul {top: 70px }
#categorias_1606777575539 .omw-categorias > ul > li:hover > ul {top: 70px }
#categorias_1606777575539 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#categorias_1606777575539 .omw-categorias ul.hsub li a{padding:0 10px !important} 
#categorias_1606777575539 ul.hsub li {float:none;width:100%;}
#categorias_1606777575539 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#categorias_1606777575539 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#categorias_1606777575539 ul.hsub {top:40px !important;left:-99999px !important;}
#categorias_1606777575539 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;top:auto !important}
#categorias_1606777575539 .omw-categorias{min-width:auto !important;}
#categorias_1606777575539 .omw-categorias ul ul{min-width:auto !important;}
#categorias_1606777575539 a{text-align:left !important;}
/*END categorias_1606777575539*/
/*BEGIN w_1594246426554*/
#builder-sections [idd='w_1594246426554'] {background-color:var(--cor3) !important; }
/*END w_1594246426554*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor3) !important; }
/*END undefined*/

/*BEGIN text_1605204050542*/
#builder-sections #text_1605204050542 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1605204050542 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1605204050542 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1605204050542 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1605204050542 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1605204050542 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1605204050542*/
